@charset "UTF-8";

/*

Life Story Books

Rich Text Editor

Green		01a1a3		1,161,163
Yellow		fffcb2		255,252,178
Grey		171715		23,23,21

font-family: 'Garamond3LTStd', Garamond, serif;
font-family: 'Garamond3LTStd_Bold', Garamond, serif;
font-family: 'Garamond3LTStd_BoldItalic', Garamond, serif;

font-family: 'AGaramondPro_Semibold', Garamond, serif;
font-family: 'AGaramondPro_SemiboldItalic', serif;

*/


@font-face {
  font-family: 'Garamond3LTStd';
  src: 	url('webfonts/Garamond3LTStd.eot?#iefix') format('embedded-opentype'),
  		url('webfonts/Garamond3LTStd.otf')  format('opentype'),
		url('webfonts/Garamond3LTStd.woff') format('woff'),
		url('webfonts/Garamond3LTStd.ttf')  format('truetype'),
		url('webfonts/Garamond3LTStd.svg#Garamond3LTStd') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Garamond3LTStd_Bold';
  src: 	url('webfonts/Garamond3LTStd-Bold.eot?#iefix') format('embedded-opentype'),
  		url('webfonts/Garamond3LTStd-Bold.otf')  format('opentype'),
		url('webfonts/Garamond3LTStd-Bold.woff') format('woff'),
		url('webfonts/Garamond3LTStd-Bold.ttf')  format('truetype'),
		url('webfonts/Garamond3LTStd-Bold.svg#Garamond3LTStd_Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Garamond3LTStd_BoldItalic';
  src: 	url('webfonts/Garamond3LTStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
  		url('webfonts/Garamond3LTStd-BoldItalic.otf')  format('opentype'),
		url('webfonts/Garamond3LTStd-BoldItalic.woff') format('woff'),
		url('webfonts/Garamond3LTStd-BoldItalic.ttf')  format('truetype'),
		url('webfonts/Garamond3LTStd-BoldItalic.svg#Garamond3LTStd_BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AGaramondPro_Semibold';
  src: 	url('webfonts/AGaramondPro-Semibold.eot?#iefix') format('embedded-opentype'),
  		url('webfonts/AGaramondPro-Semibold.otf')  format('opentype'),
		url('webfonts/AGaramondPro-Semibold.woff') format('woff'),
		url('webfonts/AGaramondPro-Semibold.ttf')  format('truetype'),
		url('webfonts/AGaramondPro-Semibold.svg#AGaramondPro_Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AGaramondPro_SemiboldItalic';
  src: 	url('webfonts/AGaramondPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
  		url('webfonts/AGaramondPro-SemiboldItalic.otf')  format('opentype'),
		url('webfonts/AGaramondPro-SemiboldItalic.woff') format('woff'),
		url('webfonts/AGaramondPro-SemiboldItalic.ttf')  format('truetype'),
		url('webfonts/AGaramondPro-SemiboldItalic.svg#AGaramondPro_SemiboldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}





html {
height:100%;
font-size: 62.5%;
}

body  {
color:#4b4b4b;
font-family: 'Garamond3LTStd', Garamond, serif;
font-size: 17px;
font-size: 1.7rem;
background:#fff;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 20px 0;
}

ul	{
}
ol,
li	{
}


td, th	{
color:#4b4b4b;
font-family: 'Garamond3LTStd', Garamond, serif;
font-size: 17px;
font-size: 1.7rem;
}

a  {
color:#4b4b4b;
text-decoration:underline;
}
a:hover  {
color:#01a1a3;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}


h1	{
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 35px;
font-size: 3.5rem;
padding:0; 
margin:0 0 30px 0;
}
h2	{
color:#01a1a3;
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 35px;
font-size: 3.5rem;
padding:0; 
margin:0 0 20px 0;
}
h3	{
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
font-weight:900;
padding:0; 
margin:0 0 15px 0;
}
h4	{
color:#01a1a3;
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}
h5	{
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#01a1a3;
font-family: 'Garamond3LTStd_Bold';
font-weight:normal;
font-size: 25px;
font-size: 2.5rem;
padding:0; 
margin:0 0 15px 0;
}



a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin:0 0 15px 30px;
}

.alignCenter	{
text-align:center;
}

/*
Defined in the media queries in [client_name]-responsive.css
Put here so admin can use the class name to wrap wide elements .
*/
.wide768	{
}
